<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home_Work#6</title>
    <link rel="stylesheet" href="./HW6_style.css">
</head>
<body>

    <table>
        <thead>

            <tr>
                <th rowspan="3">choose your pricing plan</th>
                <th>standard</th>
                <th>ultimate</th>
                <th>premium</th>
            </tr>
            <tr>
                    <th>2</th>
                    <th>2</th>
                    <th>2</th>
                </tr>
               
        </thead>

<tfoot>
        <td><button>contact us</button></td>
        <td><button>buy now</button></td>
        <td><button>buy now</button></td>
        <td><button>buy now</button></td>
</tfoot>

        <tbody>
            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>

            <tr>
                <td>1</td>
                <td colspan="2">1</td>
                <td>1</td>
                
            </tr>

            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>

            <tr>
                <td>1</td>
                <td colspan="3">1</td>
               
            </tr>

            <tr>
                    <td>1</td>
                    <td>1</td>
                    <td>1</td>
                    <td>1</td>
            </tr>

            <tr>
                    <td>1</td>
                    <td>1</td>
                    <td>1</td>
                    <td>1</td>
            </tr>

        </tbody>


    </table>
    
</body>
</html>




<!-- <thead>
            <tr>
                <th>Номер</th>
                <th>Имя продукта</th>
                <th>Цена</th>
                <th>Количество</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1.</td>
                <td>Лимон</td>
                <td>45.5</td>
                <td>3</td>
            </tr>
            <tr>
                <td>2.</td>
                <td>Апельсин</td>
                <td>32,8</td>
                <td>2</td>
            </tr>
            <tr>
                <td>3.</td>
                <td>Банан</td>
                <td>24,99</td>
                <td>6</td>
            </tr>
        </tbody>
    </table>
 -->